[API Reference](../README.md) > [VoteOnBehalfEventResult](../interfaces/VoteOnBehalfEventResult.md)



# Interface: VoteOnBehalfEventResult


## Properties
<a id="_params"></a>

###  _params

**●  _params**:  *`Array`.<[Hash](../#Hash)>* 

*Defined in [wrappers/voteInOrganizationScheme.ts:190](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/voteInOrganizationScheme.ts#L190)*





___


